		
	p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height:9px;
	color: #450000;			
	}
	

td {
	vertical-align: top;
	margin: 0px;
	padding-top: 20px;
	padding-left: 20px;
	width:200;		
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #450000;			
}
.gesamtinhalt
{
width:760px;
margin:0px auto;}

.platzhalter {
	margin:0px;
	padding:0px;
	font-size:1px;
	}
	
.titel {
	padding-left:0px;
	padding-bottom:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #450000;			
	border-bottom:1px dotted #450000;
}


.aufzu {
	padding-left:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #450000;			
	border-bottom:1px dotted #450000;
}

.abstandlinks {
	padding-left:28px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;	
	color: #450000;			
}
.keinabstandlinks {
	padding-left:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;	
	color: #450000;			
}
.anderefarbe {
	color:#FF00FF;
	padding-left:40px;

}
.anderefarbeohneeinzug {
	color:#FF00FF;

}

.nachoben {
vertical-align:bottom;
}



	a{
	color:#450000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	text-decoration: none;
	cursor:crosshair;	
}
	
	a:hover {
	color:#3399FF;
	cursor:crosshair;	
}
.unterstrichen{
	text-decoration: underline;
}
	
	.tree{
		margin:0px;
		padding:0px;
}
	.tree ul{	/* Sub menu groups */
		margin-left:14px;	/* Left spacing */
		padding-left:0px;
		display:none;	/* Initially hide sub nodes */
}
	.tree li{	/* Nodes */
		list-style-type:none;
		vertical-align:middle;
	
	}
	.tree li a{	/* Node links */
		color:#450000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		padding-left:2px;
		cursor:crosshair;	

	}
	li a:hover{
	color:#3399FF;
	cursor:crosshair;	

	}
